package com.tsgame.tsgame_niuniu.Bean;

public class Wifinetworkbean {
	private int signalLevel;
	private String ssid;
	public int getSignalLevel() {
		return signalLevel;
	}
	public void setSignalLevel(int signalLevel) {
		this.signalLevel = signalLevel;
	}
	public String getSsid() {
		return ssid;
	}
	public void setSsid(String ssid) {
		this.ssid = ssid;
	}
}
